/*-BOOTSTRAP OVERRIDE
--------------------------------------*/
.bg-light {background-color: #ffffff!important;}
.bg-dark {background-color: #481100 !important;}

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #FF0 !important;
}

.btn-primary {
  color: #fff;
  background-color: #481100;
  border-color: #481100;
}

.btn-primary:hover {
  color: #fff;
  background-color: #cc7300;
  border-color: #cc7300;
}

.bg-dark .btn-primary {
  color: #481100;
  background-color: #fff;
  border-color: #fff;
}

.bg-dark .btn-primary:hover {
  color: #fff;
  background-color: #cc7300;
  border-color: #fff;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 5px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}


.maxicontainer {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 360px;
}

@media (min-width: 576px){
.maxicontainer { max-width: 540px;}
}

@media (min-width: 768px){
  .maxicontainer { max-width: 720px;}
}

@media (min-width: 992px){
.maxicontainer {max-width: 960px;}
}

@media (min-width: 1200px){
.maxicontainer {max-width: 1140px;}
}

@media (min-width: 1360px){
.maxicontainer {max-width: 1300px;}
}

@media (min-width: 1600px){
.maxicontainer {max-width: 1540px;}
}

@media (min-width: 1920px){
.maxicontainer {max-width: 1860px;}
}



/*-HTMLRESET OVERRIDE
---------------------------*/

html{}

body{border-top:0px solid #481100;
background: url(/perugia2018/img/bg-silver03.jpg) no-repeat bottom center fixed #c0c0c0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
font-size:14px;}

body.page-template-page-duecolonne{font-size:16px;}

body.page-template-page-shadowbox {background-image: none!important; background-color: #FFF!important;}
body.page-template-page-fondobianco {background-image: none!important; background-color: #FFF!important;}
body.page-template-page-slick {background-image: none!important; background-color: #FFF!important;}
body.page-template-page-fluid {background-image: none!important; background-color: #FFF!important;}
body.page-template-page-concorso {background-image: none!important; background-color: #FFF!important;}



.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-family: 'Montserrat', sans-serif; text-transform: uppercase; color:#481100;}

.bg-dark .h1, .bg-dark .h2, .bg-dark .h3, .bg-dark .h4, .bg-dark .h5, .bg-dark .h6, .bg-dark h1, .bg-dark h2, .bg-dark h3, .bg-dark h4, .bg-dark h5, .bg-dark h6{color:#FFF;}

.bg-alt .h1, .bg-alt .h2, .bg-alt .h3, .bg-alt .h4, .bg-alt .h5, .bg-alt .h6, .bg-alt h1, .bg-alt h2, .bg-alt h3, .bg-alt h4, .bg-alt h5, .bg-alt h6{color:#FFF;}

.subevento{
    background-image: url(/perugia2012/wp-content/themes/pg12-classic/images/21manina.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 32px;
    font-size: 1.3em;
    border-left: none;
    margin-left: -8px;}

a { color: #481100; /*font-weight: bold;*/}
.grigliatemi a{font-weight: bold;}

.bg-dark a { color: #FFF;}
a:hover { color: #fc0;}

ul.list-inline{display: inline-flex;}

.fixed-top {z-index: 999;}

#mainNav{background-color: #481100; border-color: #481111; font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-weight: bold; font-size:12.5px;}

#mainNav a{color:#FFF; font-weight: bold;}
#mainNav a:hover{color:#FF0;}

@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .nav-link {padding:1.5rem 0.75rem;}
}

@media (min-width: 1200px){
.navbar-expand-lg .navbar-nav .nav-link {padding:.5rem 1rem; font-size:13px;}
}

.dropdown-menu{background: #481100; padding-left:10px; min-width:170px;}
.dropdown-menu .dropdown{margin-right:10px; margin-bottom:.5rem; font-size:1.2rem; text-transform: none; font-weight: normal;}

#blocchettosocial{display:none;}
#colatone{display:none;}

.mainlogo{max-height: 32px;}
.navbar-light .navbar-toggler {color: #481100; border-color: rgba(255,255,255,1); background:#FFF;}

@media (min-width:992px){
	#mainNav{height:60px;}
	.navbar-brand img{height:40px}
	#blocchettosocial{display:inline;position:absolute;right:22px;top:15px;z-index:9999;width:146px;text-align:center;}
	#blocchettosocial img{width:16px!important;}
	.navbar-right{float:right!important;margin-right:150px;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s;}
	#colatone{display:inline;height:51px;background:url(../images/colatone320.png) bottom right no-repeat;position:fixed;top:60px; right:0; width:40%; max-width:340px; z-index:9;}
	.affix .navbar-right{margin-right:-15px;}
	.mainlogo{max-height: 40px;}
	section.primoblocco{margin-top:3rem;}
  .page-template-page-shadowbox section.primoblocco{margin-top:0;}
}



header.intro{margin:100px auto;}

.landlogo h1{margin-top:3rem;}
@media(min-width: 992px){
	.landlogo h1{margin-top:.5rem;}
}

footer{/*position: fixed;*/
    bottom: 0;
    background: #481111;
    color: #fff;
    font-size: .7em;
    z-index: 9;
    width: 100%;
    text-align: center;
    overflow: hidden;
    padding: 10px;}

.page-template-page-landingpage footer{}


@media(min-width: 1024px){
	/*footer{height: 20px;}*/
	footer, .page-template-page-homescomposta footer{height:auto!important;}
}

footer span{font-size:80%;}
footer a{color:#FFF;}
footer a:hover{color:#FF0;}

#tornasu{ position: fixed; z-index: 999; bottom: 0; left:0; right:0;}
#tornasu .btn-outline{width:100%; background: #FFF; color:#481100;}

#tornasu .btn-outline:hover,
#tornasu .btn-outline:focus,
#tornasu .btn-outline:active,
#tornasu .btn-outline.active {
border: solid 2px #481100;
color: #FFFFFF;
background:#481100;}

@media(min-width: 768px){
  #tornasu{display: none;}
}

/*-SEZIONI
--------------------------------------*/
section{padding:30px 0;}

@media(min-width:768px){section{padding:50px 0;}}

.minilogo{width:128px; display: block; margin:5px auto;}
h2{/*font-family: 'Baloo', sans-serif;*/}
h2 img{max-width: 280px;}
h2 span{display: block;}

.page-template-page-landingpage h2{font-weight: bold; font-size:2rem;}

h2.claimtitle{font-family: 'Baloo', sans-serif; margin-bottom:1.5rem; font-size:3rem;}

@media(min-width:992px){
h2.claimtitle{margin-bottom:3rem;}
}

h3{font-family: 'Baloo', sans-serif;}
.page-id-71 h3{font-size: 2.75rem;}
h3 img{max-width: 280px;}
h3 span{display: block;}

.page-template-page-landingpage h3{font-weight: bold; font-size:3rem;}

h4{font-family: 'Baloo', sans-serif;}
h4 img{max-width: 280px;}
h4 span{display: block; font-size:85%;}

h4.titololungo{margin-top:-1.75rem;}

p{font-family: 'Raleway', sans-serif;}
.lead {   font-size: 2rem;  font-weight: 300;}

.page-template-page-duecolonne article p{/*text-align: justify;*/}

.page-template-page-concorso18 article p{ font-size: 1.75rem;}
.page-template-page-concorso18 article p strong{font-size:2rem;}

.testouno{font-size:1rem;}
.testounomezzo{font-size:1.5rem;}
.testodue{font-size:2rem;}

@media(max-width:480px){
.page-template-page-duecolonne .col-md-8{text-align: center!important;}
}

@media(max-width:768px){
	.page-template-page-duecolonne .primoblocc0{padding-top:40px!important;}
}

.bg-normal{background: #FFF; color:#481100;}
.bg-marrone{background: #240909; color:#FFF;}
.bg-alt{background: url('/perugia2018/img/choco96.jpg') top center repeat #481100; color:#FFF;}
.bg-foto{background: url('/perugia2018/img/bg-choco2.jpg') center center no-repeat #481100; color:#FFF;}
.bg-silver {  background: url(/perugia2018/img/bg-silver03.jpg) no-repeat bottom center scroll #c0c0c0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;}
.nobg{background:none!important; color:#481100;}

.callout {
    display: table;
    width: 100%;
    /*height: 400px;*/
    padding:50px 0;
    color: #fff;
    background: url(/perugia2017/img/callout.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    margin-bottom:3rem;
}

.callout .text-vertical-center h1{margin-bottom:30px;}

.callout h3{color:#FFF;}

.callout .photogallery div{padding:10px 25px;}
.callout .photogallery img{border:6px solid rgba(249,176,37,1);}
.callout .photogallery img:hover{border:6px solid rgba(166,218,64,1);}

#photogallery div{padding:10px 25px;}
#photogallery img{border:6px solid rgba(249,176,37,1);}
#photogallery img:hover{border:6px solid rgba(166,218,64,1);}

.hiresgallery div{padding:10px 25px;}
.hiresgallery img{border:6px solid #481100;}
.hiresgallery img:hover{border:6px solid rgba(249,176,37,1);}

.img-center{margin:0 auto;}


.dovequando{color:#DA4453; font-weight: bold;}
.infodove{color:#DA4453; font-weight: bold;}

.ecnumeri{font-family: 'Montserrat', sans-serif; font-size:2rem;}
span.count{display: block; font-size:5rem; font-weight: bold; color:#481100;}

.grigliatemi div{/*min-height: 240px; padding:3rem 0;*/}
.grigliatemi div.noblocco{min-height: 1px; padding:1rem 0;}

.grigliatemi .caption{
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size:1.75rem;
    text-transform: uppercase;
    background: rgba(72,17,0,.75);
}

.page-template-page-solobody .grigliatemi .caption{bottom:15px; font-size:1.25rem; padding:10px 0;}

.grigliatemi div img:hover{-webkit-filter: sepia(100); filter: sepia(100); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
.grigliatemi .caption:hover{background: rgba(72,17,0,1)!important; color:#fc0!important;}

@media(max-width: 480px){
/*.no-gutters>.col, .no-gutters>[class*=col-] {padding-right: 15px; padding-left: 15px;}*/
.grigliatemi div{margin-bottom:1rem;}	
}

.widget_custom_html .grigliatemi div{margin-bottom:3rem;}

.grigliaeventi div{margin-bottom:30px;/*min-height: 240px; padding:3rem 0;*/}

.grigliaeventi .caption{
    position: absolute;
    right: 15px;
    bottom: 100px;
    left: 15px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size:1.75rem;
    text-transform: uppercase;
    background: rgba(72,17,0,.75);
}

.page-id-308 .grigliaeventi .caption{bottom:0!important;}

.grigliaeventi .caption .datagiorno{font-size:75%; display: block;}

.grigliaeventi div img{-webkit-filter: grayscale(100); filter: grayscale(100);}
.grigliaeventi div img:hover{-webkit-filter: grayscale(0); filter: grayscale(0); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
.grigliaeventi .caption:hover{background: rgba(72,17,0,1)!important; color:#fc0!important;}

@media(max-width: 480px){
/*.no-gutters>.col, .no-gutters>[class*=col-] {padding-right: 15px; padding-left: 15px;}*/
.grigliaeventi div{margin-bottom:1rem;} 
}

form.cioccolatomania div{margin-bottom:1rem;}
form.cioccolatomania label{font-weight: bold;}
form.cioccolatomania input, form.cioccolatomania select{min-height: 32px;}
form.cioccolatomania input[type="radio"]{min-height: 1px;}
.cioccolatomania .form-control{font-size:1.5rem;}

.grossaicona {
    font-size: 15em!important;
    margin-bottom: 45px!important;
}

.call-to-action {
    /*background: url(http://www.eurochocolate.com/perugia2017/wp-content/gallery/1020-chococard/20102017-TODD3789.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 400px;*/
}

.call-to-action:before {content: "";
    background: rgba(0,0,0,.25);
    /*background: rgba(51,50,51,.5);*/
    /*background: url(../images/dotpattern.png),rgba(0,0,0,.25);*/
    /*background: url(../images/dotpattern.png),-webkit-linear-gradient(to top,rgba(0,0,0,.1),rgba(0,0,0,.35));*/
    /*background: url(../images/dotpattern.png),linear-gradient(to top,rgba(0,0,0,.1),rgba(0,0,0,.35));*/
    /*background: url(../images/3px-tile.png) top left repeat;*/
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

@media(max-width:480px){
.callfinale h3 { font-weight: normal; font-size: 1.5rem;}
}

@media(min-width: 992px){
	.callfinale .carousel-caption { bottom: 220px;}
}



/*-SLIDERS-
-----------------*/

#preslider .container-fluid, .secondoblocco .container-fluid{margin:0!important; padding:0!important;}

@media(min-width: 1441px){.secondoblocco .container-fluid, .showcase .container-fluid{margin:0 auto!important; width:1440px!important;}

}

#mainslider .carousel-item {
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#mainslider .carousel-item:before {content: "";
    background: rgba(0,0,0,.25);
    /*background: rgba(51,50,51,.5);*/
    /*background: url(../images/dotpattern.png),rgba(0,0,0,.25);*/
    /*background: url(../images/dotpattern.png),-webkit-linear-gradient(to top,rgba(0,0,0,.1),rgba(0,0,0,.35));*/
    /*background: url(../images/dotpattern.png),linear-gradient(to top,rgba(0,0,0,.1),rgba(0,0,0,.35));*/
    /*background: url(../images/3px-tile.png) top left repeat;*/
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

#mainslider .callfinale .carousel-item:before {content: "";
    background: rgba(0,0,0,.5);}

#mainslider .overlay { background-color: #212529; opacity: .3; }

@media(min-width: 1024px){
#preslider .container-fluid{}
#mainslider .carousel-item { /*height: 65vh; min-height: 480px;*/}

}

@media (min-width: 768px){ .showcase .showcase-text {padding: 2.5rem 1rem;} }

.showcase .showcase-img{ min-height: 10rem!important; background-size: cover; }
.showcase .chococard { min-height:400px;}
.showcase .cioccolatomania { min-height:400px;}

.showcase .carousel-indicators li {width: 16px; height: 16px;}

#cioccolatomania .carousel-indicators li{transform: rotateZ(-45deg); margin-right:10px;}
#cioccolatomania .carousel-indicators li:nth-last-child(1){margin-right:0px;}

#chocohotel .carousel-indicators li{transform: rotateZ(-45deg); margin-right:10px;}
#chocohotel .carousel-indicators li:nth-last-child(1){margin-right:0px;}

/*#chocohotel .carousel-indicators li{border-radius:50%;}*/


#carouselSponsor, #carouselChocoSponsor, #carouselPartner, #carouselPatrocini, #carouselCard, #carouselCarrier, #carouselRadio, .singolologo{background: #FFF; width: 140px!important; margin:15px auto; border-radius: 16px; overflow:hidden;}
@media(min-width: 1200px){#carouselSponsor, #carouselChocoSponsor, #carouselPartner, #carouselPatrocini, #carouselCard, #carouselCarrier, #carouselRadio, .singolologo{width: 200px!important;}}
/*-BANNERINI-----*/

.bloccobanner01{text-align:center; margin:0 auto; padding:0;}
.bloccobanner01 ul, .bloccobanner01 ul li{margin:0;padding:0;list-style:none; } 
.bloccobanner01 ul li{overflow:hidden;} 
.bloccobanner01 ul li img{border:none!important;}   
    
.bloccobanner01b{text-align:center; margin:0 auto; padding:0;}
.bloccobanner01b ul, .bloccobanner01b ul li{margin:0;padding:0;list-style:none; }   
.bloccobanner01b ul li{overflow:hidden;}    
.bloccobanner01b ul li img{border:none!important;}  


.bloccobanner01{border:1px solid #481100; overflow:hidden;}  
.bloccobanner01b{border:1px solid #481100; border-radius: 16px; background:#FFF;}    
#bannerperugina{background:#481100; border:1px solid #481100;}

.bloccobanner01{width:280px;}
.bloccobanner01 ul, .bloccobanner01 li{width:280px; height:210px; } 
.bloccobanner01 ul li img{width:280px; height:210px;}


.bloccobanner01b{width:106px;}
.bloccobanner01b ul, .bloccobanner01b li{width:106px; height:106px; }   
.bloccobanner01b ul li img{width:106px; height:106px;}  


@media (min-width: 1025px){ 
.bloccobanner01b{width:206px;}
.bloccobanner01b ul, .bloccobanner01b li{width:206px; height:206px; }   
.bloccobanner01b ul li img{width:206px; height:206px;}  
}

.bannersingolo{width:280px; text-align:center!important; margin:2px auto!important;}
.bannersingolo img{max-width:280px; height:auto;}

@media (min-width: 1281px){ 
.bloccobanner01{width:320px;}
.bloccobanner01 ul, .bloccobanner01 li{width:320px; height:240px; } 
.bloccobanner01 ul li img{width:320px; height:240px;}   
.bannersingolo{width:320px;}
.bannersingolo img{max-width:318px; height:auto;}
}

/*-PULSANTI
-----------------------------------------*/

.btn-default{
  background-color: #DA4453;
  border-color: #DA4453;
  -webkit-transition: background-color 0.3s linear;
     -moz-transition: background-color 0.3s linear;
       -o-transition: background-color 0.3s linear;
          transition: background-color 0.3s linear;
}
.btn-default:hover
{
  background-color: #363636;
  border-color: #363636;
  color: #FFF;
}
.btn.btn-default {
  color: #FFF;
  text-transform: uppercase;
}

.btn-default, .label-default {
background-color: #481100;
border-color: #481100;
}
.btn-default:hover,
.label-default[href]:hover,
.label-default[href]:focus,
.btn-default:hover, .btn-default:focus,
.btn-default:active,
.btn-default.active,
#image-navigation .nav-previous a:hover,
#image-navigation .nav-next a:hover {
  background-color: rgba(249,176,37,1);
  border-color: rgba(249,176,37,1);
  color:#000;
}

.btn-primary, .btn-primary:active {
    color: #fff;
    background-color: #481100;
    border-color: #481100;}

.btn-primary:hover, .btn-primary:active:hover {
    color: #481100;
    background-color: #FFFFFF;
    border-color: #481100;
}

.btn-outline {
    margin-top: 15px;
    border: solid 2px #670000;
    font-size: 20px;
    color: #670000;
    background: 0 0;
    transition: all .3s ease-in-out;
    min-width:154px;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
border: solid 2px #481100;
color: #FFFFFF;
background:#481100;}

.bg-dark .btn-outline {
    margin-top: 15px;
    border: solid 2px #FFF;
    font-size: 20px;
    color: #FFF;
    background: 0 0;
    transition: all .3s ease-in-out;
    min-width:154px;
}

.bg-dark .btn-outline:hover,
.bg-dark .btn-outline:focus,
.bg-dark .btn-outline:active,
.bg-dark .btn-outline.active {
border: solid 2px #481100;
color: #481100;
background:#FFF;}

.bg-alt .btn-outline {
    margin-top: 15px;
    border: solid 2px #FFF;
    font-size: 20px;
    color: #FFF;
    background: 0 0;
    transition: all .3s ease-in-out;
    min-width:154px;
}

.bg-alt .btn-outline:hover,
.bg-alt .btn-outline:focus,
.bg-alt .btn-outline:active,
.bg-alt .btn-outline.active {
border: solid 2px #481100;
color: #481100;
background:#FFF;}

.bg-alt .btn-default, .bg-alt .label-default {
  background-color:  #b71d47;
  border-color:  #b71d47;
}
.bg-alt .btn-default:hover,
.bg-alt .label-default[href]:hover,
.bg-alt .label-default[href]:focus,
.bg-alt .btn-default:hover, .bg-alt .btn-default:focus,
.bg-alt .btn-default:active,
.bg-alt .btn-default.active,
#image-navigation .bg-alt .nav-previous a:hover,
#image-navigation .bg-alt .nav-next a:hover {
    background-color: #481100;
border-color: #481100;}


.btn-download{margin-top:15px;}

.page-template-page-duecolonne .widget_custom_html {margin:3rem auto;}
.page-template-page-sidebar .widget_custom_html {margin:3rem auto;}

.page-template-page-sidebar section{padding-top:0px; padding-bottom:0px;}
@media(min-width: 1024px){.page-template-page-sidebar section{padding-top:60px; padding-bottom:0px;}}


/*-SOCIALICONS
--------------------------------------*/

.menu-utilities{margin-top:15px; margin-right:15px;}

ul.social-buttons{
    margin-bottom: 0;
}

ul.social-buttons li a {
    display: block;
    width: 32px;
    height: 32px;
    border-radius: 100%;
    font-size: 16px;
    line-height: 32px;
    outline: 0;
    color: #fff;
    background-color: #481100;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    margin:2px 10px;
}

.bg-alt ul.social-buttons li a {   background-color: #fff; color: #481100; }

ul.social-buttons .spaziocentrale a{display: none; background-color:transparent;}

@media (min-width: 768px){
  ul.social-buttons .spaziocentrale a{display:block; width:200px;}
    ul.social-buttons .spaziocentrale a img{max-width:100%;}
}


ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
   color: #FFF; background-color: #E20A16; border-color:#FFF;}

ul.social-buttons li a.facebook:hover{color:#fff; background-color:#3c5b99;}
ul.social-buttons li a.twitter:hover{color:#fff; background-color:#00aced;}
ul.social-buttons li a.youtube:hover{color:#fff; background-color:#cb2026;}
ul.social-buttons li a.instagram:hover{color:#fff; background-color:#cb2026;}

   
ul.social-buttons .spaziocentrale a:hover,
ul.social-buttons .spaziocentrale a:focus,
ul.social-buttons .spaziocentrale a:active {
   color: transparent; background-color: transparent; border-color:transparent;}   

.social-icons {
  position: relative;
  text-align: center;
  margin-top:7px;
  margin-left:30px;
}

.textwidget .social-icons{margin-left:auto!important;}

.social-icons a {
  font-size: 16px;
  line-height: 32px;
  list-style: none;
  display: inline-block;
  text-align: center;
  height: 32px;
  width: 32px;
  margin-right: 5px;
  margin-bottom: 5px;
  border-radius: 50%;
  background-color: #e20a16;
  -webkit-transition: background-color  0.5s;
     -moz-transition: background-color  0.5s;
       -o-transition: background-color  0.5s;
          transition: background-color  0.5s;
}
a.lang, a.lang:hover{background:none;}

a.facebook{background-color:#3c5b99; color:#FFF; border-color:#3c5b99;}
a.twitter{background-color:#55acee; color:#FFF; border-color:#55acee;}
a.youtube{background-color:#cd201f; color:#FFF; border-color:#cd201f;}
a.instagram{background-color:#e4405f; color:#FFF; border-color:#e4405f;}
a.pinterest{background-color:#BD081C; color:#FFF; border-color:#BD081C;}

a.email{background-color: #93A438; color:#FFF; border-color: #93A438;}
a.telefono{background-color: #AE116D; color:#FFF; border-color: #FFF;}

/*.social-icons a.facebook {
  background-color: #4265b9 !important;
}
.social-icons a.twitter {
  background-color: #55ACEE !important;
}
.social-icons a.instagram {
  background-color: #F95B60 !important;
}
.social-icons a.youtube {
  background-color: #df3333 !important;
}*/

.social-icons a.facebook:hover {
  background-color:#FFF; color:#3c5b99; border-color:#FFF;
}
.social-icons a.twitter:hover {
  background-color:#FFF; color:#55acee; border-color:#FFF;
}
.social-icons a.instagram:hover {
  background-color:#FFF; color:#e4405f; border-color:#FFF;
}
.social-icons a.youtube:hover {
background-color:#FFF; color:#cd201f; border-color:#FFF;}

.social-icons a.pinterest:hover 
{background-color:#FFF; color:#BD081C; border-color:#FFF;}

/*-GESTIONE IMMAGINI
-----------------------*/

img.taccoseparatore{margin:45px auto!important;}
img.marchiodeg{width:100px; height:auto;}
img.img-evento{width:120px; border-radius:8px;}
img.logopiccolo{max-width:240px;}

.marchipartner {margin-bottom:15px; }
.marchipartner img{margin: 5px; max-width: 120px!important; background: #FFF; border-radius: 8px;}

.marchichococard div{margin-bottom:30px;}
img.img-marchicard{width:120px; border-radius:8px;}

@media only screen and (max-width : 480px){
	img.alignright{float:none!important; display:block!important; margin:10px auto!important;}
}
@media(min-width: 481px){
	img.rialzata{margin-top:-45px!important; margin-bottom:25px;}
	img.bassa{margin-top:15px;}
}

.img-center{text-align:center; margin:5px auto!important;}

.grigliafoto{margin:1rem auto;}
.grigliafoto div, .minigallery div {margin-bottom:15px;}
.grigliafoto div img{width:100%; border-radius:16px; /*box-shadow: 10px 10px 5px #f6f6f6;*/}
.finalimg img{border-radius:16px;}

.page-template-page-duecolonne .col-md-8 img{max-width:auto!important; }

/*-GALLERIE
-------------*/

.grigliangg .ngg-galleryoverview {width:100%; min-width:100%; overflow:hidden; margin-bottom:30px;}
.grigliangg .ngg-template-caption{}
.grigliangg .ngg-gallery-thumbnail-box{margin:0!important; float:left!important; width: 10%!important;}
.grigliangg .ngg-gallery-thumbnail {margin:0!important; }
.grigliangg .ngg-gallery-thumbnail img{margin:0!important; padding:0px!important; border-color:#9e6168; border:0px solid #9e6168!important;}

.grigliangg .ngg-gallery-thumbnail img{width:100%!important; height:auto!important; }
.grigliangg .ngg-gallery-thumbnail img:hover{opacity: 0.6; filter: alpha(opacity=60); /* For IE8 and earlier */}

@media (max-width : 480px){.grigliangg .ngg-gallery-thumbnail-box{ width: 20%!important;} }

@media (min-width : 481px){.grigliangg .ngg-gallery-thumbnail-box{ width: 12.5%!important;} }
@media (min-width : 769px){}
@media (min-width : 993px){}
@media (min-width : 1201px){}


.page-id-71 .ngg-galleryoverview {width:100%; min-width:100%; overflow:hidden; margin-bottom:30px;}
.page-id-71 .ngg-template-caption{}
.page-id-71 .ngg-gallery-thumbnail-box{margin:0!important; float:left!important; width: 10%!important;}
.page-id-71 .ngg-gallery-thumbnail {margin:0!important; }
.page-id-71 .ngg-gallery-thumbnail img{margin:0!important; padding:0px!important; border-color:#9e6168; border:0px solid #9e6168!important;}

.page-id-71 .ngg-gallery-thumbnail img{width:100%!important; height:auto!important; }
.page-id-71 .ngg-gallery-thumbnail img:hover{opacity: 0.6; filter: alpha(opacity=60); /* For IE8 and earlier */}

@media (max-width : 480px){.page-id-71 .ngg-gallery-thumbnail-box{ width: 20%!important;} }

@media (min-width : 481px){.page-id-71 .ngg-gallery-thumbnail-box{ width: 14.2857142857%!important;} }
@media (min-width : 769px){}
@media (min-width : 993px){}
@media (min-width : 1201px){}


/*-PRENOTAZIONI
--------------------*/

.infoprenotazioni{text-align: center;     padding: 10px;    border: 2px solid #481100;}
.ingressoprenotazioni{background:#481100; color:#FFF; width:80%; margin:30px auto; border-radius:12px; padding:20px; text-align: center!important;}
.prenotaora{font-weight: bold;}
.infoprenotazioni a, .ingressoprenotazioni a, .prenotaora a{color:#FFF;} 
.infoprenotazioni a, .ingressoprenotazioni a, .prenotaora a:hover{color:#FF0;}


/*-SOLOBODY EVENTI
------------------------*/

body.page-template-page-solobody{background: none!important;}
/*body*/.page-template-page-solobody .grigliaprova{background: url('/perugia2018/img/choco96.jpg') top center repeat #481100!important; color:#FFF!important;}

.page-template-page-solobody .areatitolo{padding:3.5rem .5rem; background: url(/perugia2018/img/bg-silver03.jpg) no-repeat bottom center scroll #c0c0c0;}
.page-template-page-solobody .areatitolo h3{/*color:#FFF;*/ font-size: 3rem;}

.page-template-page-solobody .areaevento{text-align:center; padding:5rem 0; border-top:4px solid #FFF;}

.page-template-page-solobody .grigliaprova .areaevento h4{height:auto!important;}
.page-template-page-solobody .grigliaprova .areaevento h4.titololungo {margin-top: -1.75rem;}

.page-template-page-solobody .areaevento:nth-child(odd) {color: rgba(72, 17, 0, 1); background-color:rgba(255, 255, 255, .75); border-bottom:4px solid #FFF;}
.page-template-page-solobody .areaevento:nth-child(odd) a, .page-template-page-solobody .areaevento:nth-child(odd) h4{color: #481100;}

.page-template-page-solobody .areaevento:nth-child(odd) .btn-outline{background: #481100; color:#FFF; border:solid 2px #481100;}
.page-template-page-solobody .areaevento:nth-child(odd) .btn-outline:hover{background: #FFF; color:#481100;}

.page-template-page-solobody .areaevento:nth-child(even) {background-color: rgba(72, 17, 0, .75); color:rgba(255, 255, 255, 1); border-bottom:4px solid #FFF;}
.page-template-page-solobody .areaevento:nth-child(even) a, .page-template-page-solobody .areaevento:nth-child(even) h4{color: #fff;}
.page-template-page-solobody .areaevento:nth-child(even) .btn-outline{background: #FFF; color:#481100; border:solid 2px #FFF;}
.page-template-page-solobody .areaevento:nth-child(even) .btn-outline:hover{background: #481100; color:#FFF; }

@media(min-width: 1200px){
.page-template-page-solobody .areaevento img{-webkit-filter: opacity(75%); filter: opacity(75%); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
.page-template-page-solobody .areaevento img:hover{-webkit-filter: opacity(100%); filter: opacity(100%);}
}


/*-grigliaLIVE
--------------------------*/

#chocolive .areaevento{text-align:center; padding:5rem 0; border-top:4px solid #FFF;}

#chocolive .grigliaprova .areaevento h4{height:auto!important;}
#chocolive .grigliaprova .areaevento h4.titololungo {margin-top: -1.75rem;}

#chocolive .areaevento:nth-child(odd) {color: rgba(72, 17, 0, 1); background-color:rgba(255, 255, 255, .75); border-bottom:4px solid #FFF;}
#chocolive .areaevento:nth-child(odd) a, #chocolive .areaevento:nth-child(odd) h4{color: #481100;}

#chocolive .areaevento:nth-child(odd) .btn-outline{background: #481100; color:#FFF; border:solid 2px #481100;}
#chocolive .areaevento:nth-child(odd) .btn-outline:hover{background: #FFF; color:#481100;}

#chocolive .areaevento:nth-child(even) {background-color: rgba(72, 17, 0, .75); color:rgba(255, 255, 255, 1); border-bottom:4px solid #FFF;}
#chocolive .areaevento:nth-child(even) a, #chocolive .areaevento:nth-child(even) h4{color: #fff;}
#chocolive .areaevento:nth-child(even) .btn-outline{background: #FFF; color:#481100; border:solid 2px #FFF;}
#chocolive .areaevento:nth-child(even) .btn-outline:hover{background: #481100; color:#FFF; }

@media(min-width: 1200px){
#chocolive .areaevento img{-webkit-filter: opacity(75%); filter: opacity(75%); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
#chocolive .areaevento img:hover{-webkit-filter: opacity(100%); filter: opacity(100%);}
}

@media(min-width: 1200px){
  .griglialive .slick-prev {left: 0px; z-index:9999!important;}    
.griglialive .slick-next {right: 0px; z-index:9999!important;}    
}

.griglialive .slick-prev:before { content: '←'; /*color: rgba(28,7,0,1)!important;*/}
.griglialive .slick-next:before { content: '→'; /*color: rgba(28,7,0,1)!important;*/}


.griglialive .slick-dots {/*bottom:-25px;*/}
.griglialive .slick-dots li button:before {font-size: 18px;}

/*-PAG_LINK
-------------------*/

.page-id-481 .h3, .page-id-481 h3 {    font-size: 2.75rem;}


/*-785 INFOTURISTICHE
-------------------*/

.page-id-785 .blocco {padding-left:30px; width:90%;}

/*-PROGRAMMA
--------------------------*/

.grigliaprogramma .ngg-galleryoverview {width:100%; min-width:100%; overflow:hidden;}
.grigliaprogramma .ngg-template-caption{}
.grigliaprogramma .ngg-gallery-thumbnail-box{margin:0!important;  float:left!important; width: 12.5%!important;}
.grigliaprogramma .ngg-gallery-thumbnail {margin:0!important;}
.grigliaprogramma .ngg-gallery-thumbnail img{margin:0!important; padding:0px!important; border-color:#9e6168; border:0px solid #9e6168!important;}

.grigliaprogramma .ngg-gallery-thumbnail img{width:100%!important; height:auto!important; }
.grigliaprogramma .ngg-gallery-thumbnail img:hover{opacity: 0.6; filter: alpha(opacity=60)}


@media (max-width : 480px){       .page-id-782 .grigliaprogramma .ngg-gallery-thumbnail-box, .page-id-1087 .grigliaprogramma .ngg-gallery-thumbnail-box{ width: 25%!important;}}

@media (min-width : 481px){
       .grigliaprogramma .ngg-gallery-thumbnail-box{ width: 12.5%!important;}
       .page-id-782 .grigliaprogramma .ngg-gallery-thumbnail-box,
       .page-id-1087 .grigliaprogramma .ngg-gallery-thumbnail-box{ width: 6.25%!important;}
       .page-id-1290 .ngg-gallery-thumbnail-box{ width: 20%!important;}
}
@media (min-width : 769px){}
@media (min-width : 993px){}
@media (min-width : 1201px){}

/*-CHOCOLIVE
--------------------------*/

.fotolive .ngg-galleryoverview {width:100%; min-width:100%; overflow:hidden;}
.fotolive .ngg-template-caption{}
.fotolive .ngg-gallery-thumbnail-box{margin:0!important;  float:left!important; width: 20%!important;}
.fotolive .ngg-gallery-thumbnail {margin:0!important;}
.fotolive .ngg-gallery-thumbnail img{margin:0!important; padding:0px!important; border-color:#9e6168; border:0px solid #9e6168!important;}

.fotolive .ngg-gallery-thumbnail img{width:100%!important; height:auto!important; }
.fotolive .ngg-gallery-thumbnail img:hover{opacity: 0.6; filter: alpha(opacity=60)}


@media (max-width : 480px){.fotolive .ngg-gallery-thumbnail-box{width: 33.3333333333%!important;}}
@media (min-width : 481px){}
@media (min-width : 769px){}
@media (min-width : 993px){}
@media (min-width : 1201px){}


.galleriahome{margin-bottom:30px;}
.galleriahome .ngg-galleryoverview {width:100%; min-width:100%; overflow:hidden;}
.galleriahome .ngg-template-caption{}
.galleriahome .ngg-gallery-thumbnail-box{margin:0!important;  float:left!important; width: 6.66666666667%!important;}
.galleriahome.mini .ngg-gallery-thumbnail-box{margin:0!important;  float:left!important; width: 6.66666666667%!important;}
.galleriahome .ngg-gallery-thumbnail {margin:0!important;}
.galleriahome .ngg-gallery-thumbnail img{margin:0!important; padding:0px!important; border-color:#9e6168; border:0px solid #9e6168!important;}

.galleriahome .ngg-gallery-thumbnail img{width:100%!important; height:auto!important; }
.galleriahome .ngg-gallery-thumbnail img:hover{opacity: 0.6; filter: alpha(opacity=60)}


@media (max-width : 480px){       .galleriahome .ngg-gallery-thumbnail-box{ width: 25%!important;}
.galleriahome.mini .ngg-gallery-thumbnail-box{ width: 25%!important;}
}

@media (min-width : 481px){}
@media (min-width : 769px){}
@media (min-width : 993px){}
@media (min-width : 1201px){}

/*-ID-343_PRESS
---------------------------*/

.page-id-343 article ul {margin-bottom:45px;}


/*-PAG_CHOCOCARD
-------------------*/

/*--slick
-----------*/

/*.slick-prev, .slick-next, .slick-prev:hover, .slick-next:hover{color: #481100!important; opacity: .75!important;}

.slick-prev:before, .slick-next:before {content: "";color: #481100; opacity: .75;}


.slick-prev, .slick-next {
    width: 40px;
    height: 40px;
    color: transparent;
    border: none;
    outline: none;
    padding:10px;
    background: rgba(28,7,0,.5);
    border-radius:6px;}

.slick-prev:hover, .slick-next:hover{background:  rgba(28,7,0,1);}    

.bg-alt .slick-prev, .bg-alt .slick-next{background: transparent;}
.bg-alt .slick-prev:hover, .bg-alt .slick-next:hover{background: transparent;}    


/*.slick-arrow{display: none!important;}
@media(min-width: 480px){.slick-arrow{display: block!important;}} */


.grigliaomaggi{} 

@media(min-width: 1200px){
  .grigliaomaggi .slick-prev {left: -75px;}    
.grigliaomaggi .slick-next {right: -75px;}    
}

.grigliaomaggi .slick-prev:before { content: '←'; color: rgba(28,7,0,1)!important;}
.grigliaomaggi .slick-next:before { content: '→'; color: rgba(28,7,0,1)!important;}


.grigliaomaggi .slick-dots {/*bottom:-25px;*/}
.grigliaomaggi .slick-dots li button:before {font-size: 18px;}

.omaggi-item{padding:1.25rem;}
.areamarchio{display: block;}
.areamarchio img{width:100%; max-width:120px; margin:10px auto!important; border-radius: 12px;}
.grigliaomaggi .omaggiotesto{font-size: 1.25rem; height:70px; overflow:hidden; display: block;}

.righepiccole{margin-top:1rem; font-size:.85rem; font-style: italic;}

/*-AGEVOLAZIONI
-----------------------*/

.card-header{background: #6badde; font-size:2rem; text-align:center;}
.card-header .btn{color:#FFF; font-size:2rem; text-transform: uppercase; text-decoration: none;}


/*EXTRA01: VIEWS >> ROLLOVER
-----------------------------------------------------*/
/*---000---*/

.singolopremio{margin-bottom:2rem; }

#premicard .view {
    margin: 0px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    /*box-shadow: 1px 1px 2px #e6e6e6;*/
    cursor: default;
    /*background: #fff url(../images/bgimg.jpg) no-repeat center center*/
    border:4px solid #481100; border-radius:16px;
}

#premicard .view:hover{border-color:#fc0;}

#premicard .view .mask, #premicard .view .content {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    padding-top:12.5%;
}
#premicard .view img.realthumb {
    display: block;
    position: relative;
}

/*#premicard .view,*/
#premicard .view .mask, 
#premicard .view .content, 
#premicard .view img.realthumb { width: 130px; height: 130px;}  

@media(min-width: 1px){#premicard .view, #premicard .view .mask, #premicard .view .content, #premicard .view img.realthumb { width: 150px; height: 150px;}}
@media(min-width: 576px){#premicard .view, #premicard .view .mask, #premicard .view .content, #premicard .view img.realthumb { width: 74px; height: 74px;}}
@media(min-width: 768px){#premicard .view, #premicard .view .mask, #premicard .view .content, #premicard .view img.realthumb { width: 110px; height: 110px;}}
@media(min-width: 992px){#premicard .view, #premicard .view .mask, #premicard .view .content, #premicard .view img.realthumb { width: 158px; height: 158px;}}
@media(min-width: 1200px){#premicard .view, #premicard .view .mask, #premicard .view .content, #premicard .view img.realthumb { width: 194px; height: 194px;}}
@media(min-width: 1360px){#premicard .view, #premicard .view .mask, #premicard .view .content, #premicard .view img.realthumb { width: 226px; height: 226px;}}
@media(min-width: 1600px){#premicard .view, #premicard .view .mask, #premicard .view .content, #premicard .view img.realthumb { width: 274px; height: 274px;}}
@media(min-width: 1920px){#premicard .view, #premicard .view .mask, #premicard .view .content, #premicard .view img.realthumb { width: 338px; height: 338px;}}

#premicard .view h5 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    bottom:15px;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0
}
#premicard .view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center
}



#premicard .view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000
}
#premicard .view a.info:hover {
    box-shadow: 0 0 5px #000
}
/*
#premicard .view-sixth img { 
    transition: all 0.4s ease-in-out 0.5s; 
}
#premicard .view-sixth .mask{ 
    background-color: rgba(28, 7, 0, 0.5);
    opacity:0;
    transition: all 0.3s ease-in 0.4s;
}
#premicard .view-sixth h5{
    opacity:0;
    border-bottom: 0px solid rgba(0, 0, 0, 0.3);
    background: transparent;
    margin: 20px 40px 0px 40px;
    transform: scale(10);
    transition: all 0.3s ease-in-out 0.1s;
    text-shadow: 5px 5px 5px #000;
}
#premicard .view-sixth p { 
    opacity:0;
    transform: scale(10);
    transition: all 0.3s ease-in-out 0.2s;
}
#premicard .view-sixth a.info { 
    opacity:0;
    transform: translateY(100px);
    transition: all 0.3s ease-in-out 0.1s;
}

@media(min-width: 1024px){
    #premicard .view-sixth:hover .mask { opacity:1; transition-delay: 0s;}                                                                            
    #premicard .view-sixth:hover img { transition-delay: 0s; }
    #premicard .view-sixth:hover h5 { opacity: 1; transform: scale(1); transition-delay: 0.1s;}
    #premicard .view-sixth:hover p { opacity:1; transform: scale(1); transition-delay: 0.2s;}
    #premicard .view-sixth:hover a.info { opacity:1; transform: translateY(0px); transition-delay: 0.3s;}
    }
*/

img.marchiointerno{padding:0 30px; background: #FFF; border-radius:8px; overflow: hidden;}

#premicard .view-sixth img { 
    transition: all 0s ease-in-out 0s; 
}
#premicard .view-sixth .mask{ 
    background-color: rgba(0, 0, 0, 0.5);
    opacity:0;
    transition: all 0s ease-in 0s;
}
#premicard .view-sixth h5{
    opacity:0;
    border-bottom: 0px solid rgba(0, 0, 0, 0.3);
    background: transparent;
    /*margin: 20px 60px 0px 60px;*/
    margin:0;
    transform: scale(1);
    transition: all 0s ease-in-out 0s;
    text-shadow: 2.5px 2.5px 2.5px #000;
}
#premicard .view-sixth p { 
    opacity:0;
    transform: scale(1);
    transition: all 0s ease-in-out 0s;
    background: #FFF;
}
#premicard .view-sixth a.info { 
    opacity:0;
    transform: translateY(100px);
    transition: all 0s ease-in-out 0s;
}

@media(min-width: 1024px){
    #premicard .view-sixth:hover .mask { opacity:1; transition-delay: 0s;}                                                                            
    #premicard .view-sixth:hover img { transition-delay: 0s; }
    #premicard .view-sixth:hover h5 { opacity: 1; transform: scale(1); transition-delay: 0s;}
    #premicard .view-sixth:hover p { opacity:1; transform: scale(1); transition-delay: 0s;}
    #premicard .view-sixth:hover a.info { opacity:1; transform: translateY(0px); transition-delay: 0s;}
    }    

.marchiconcorso{border-radius:12px; background:#FFF; overflow:hidden;}

/*.page-id-303-AGEVOLAZIONI------------------------------- */

.chocomenu {
    font-size: 0.8em;
    padding: 5px;
    /*width: 200px;*/
}

.titolouno {
    background: #6badde;
    font-size: 1.4em;
    padding: 10px;
text-align:center;
    color: #ffffff;
}

.titolouno a{color: #ffffff;}

@media (min-width: 768px){
.titolouno {    padding-left: 20px; text-align:left; width: 90%; margin: 30px 0 20px 10px;}
}


.page-id-71 .titolouno {
    background: #481100;
    font-size: 1.4em;
    padding: 10px;
    width: 100%;
    margin: 0;
    /*margin-left:-40px;*/
    color: #FFF;
    /*background-image: url(/perugia2012/wp-content/themes/pg12-classic/images/21manina.png);
    background-position: left;
    background-repeat: no-repeat;*/
}

.titolouno .btn{float:right; margin-top:-5px;}

#mangiare, #relax, #musei, #shop, #fun{margin-left:20px;}

.page-id-303 h5{font-weight: bold;}

.approfondimenti {
    padding-left: 20px;
    font-size: 1.1rem;
    padding-bottom: 20px;
    border-bottom: 1px dotted #481100;
}

.pre-area{display:block; margin-bottom:80px;}


/*--SANDBOX
-----------------------------*/
body.page-id-430{background: none!important;}
/*body*/.page-id-430 .grigliaprova{background: url('/perugia2018/img/choco96.jpg') top center repeat #481100!important; color:#FFF!important;}

.page-id-430 .areatitolo{padding:3.5rem .5rem; background: url(/perugia2018/img/bg-silver03.jpg) no-repeat bottom center scroll #c0c0c0;}
.page-id-430 .areatitolo h3{/*color:#FFF;*/ font-size: 3rem;}

.page-id-430 .areaevento{text-align:center; padding:5rem 0; border-top:4px solid #FFF;}

.page-id-430 .areaevento:nth-child(odd) {color: rgba(72, 17, 0, 1); background-color:rgba(255, 255, 255, .75); border-bottom:4px solid #FFF;}
.page-id-430 .areaevento:nth-child(odd) a, .page-id-430 .areaevento:nth-child(odd) h4{color: #481100;}

.page-id-430 .areaevento:nth-child(odd) .btn-outline{background: #481100; color:#FFF; border:solid 2px #481100;}
.page-id-430 .areaevento:nth-child(odd) .btn-outline:hover{background: #FFF; color:#481100;}

.page-id-430 .areaevento:nth-child(even) {background-color: rgba(72, 17, 0, .75); color:rgba(255, 255, 255, 1); border-bottom:4px solid #FFF;}
.page-id-430 .areaevento:nth-child(even) a, .page-id-430 .areaevento:nth-child(even) h4{color: #fff;}
.page-id-430 .areaevento:nth-child(even) .btn-outline{background: #FFF; color:#481100; border:solid 2px #FFF;}
.page-id-430 .areaevento:nth-child(even) .btn-outline:hover{background: #481100; color:#FFF; }

.areaevento img{-webkit-filter: saturate(1); filter: saturate(1); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
.areaevento img:hover{-webkit-filter: saturate(2); filter: saturate(2);}



/*
.page-id-430 section:nth-child(odd) .areaevento{background-color: rgba(72, 17, 0, .75); color:rgba(255, 255, 255, 1); }

.page-id-430 section:nth-child(even) .areaevento{color: rgba(72, 17, 0, 1); background-color:rgba(255, 255, 255, .75); }

.page-id-430 section:nth-child(odd) .areaevento .btn-outline{color:#FFF; min-width: 240px;}
.page-id-430 section:nth-child(even) .areaevento .btn-outline{color:#481100; border-color:#481100; min-width: 240px;}
*/


#viaggihotel h4{font-size:2.25rem; padding:2rem; padding-bottom:0;}

.page-template-page-inevento18 .slick-slide, .page-template-page-homescomposta .slick-slide{height:auto!important;}

/*-MEDIAQ
-------------*/


/*-ULTIMISFORZI--
----------------------*/

.onlylogged{display:none;}
.logged-in .onlylogged{display:block;}
.logged-in .loggedoff{display:none;}